clamav (1.5.3+dfsg-0ubuntu0.26.04.2) resolute; urgency=medium

  * Remove redundant daemon-reload call from clamav-daemon.postinst.in
    (LP: #2160988)
    - d/clamav-daemon.postinst.in

 -- Bryan Fraschetti <bryan.fraschetti@canonical.com>  Mon, 13 Jul 2026 16:01:38 -0400

clamav (1.5.3+dfsg-0ubuntu0.26.04.1) resolute-security; urgency=medium

  * Update to 1.5.3 to fix security issues and FIPS compatibility
    - debian/watch: switch to 1.5.*.
    - debian/rules: bump CL_FLEVEL to 233.
    - debian/libclamav12.symbols: updated symbols to new version.
    - debian/*postinst.in: added new options.
    - debian/libclamav12.install: bump so versions.
    - debian/clamav-freshclam.*: added new /etc/clamav/certs directory.
    - debian/usr.bin.freshclam, debian/usr.sbin.clamd: add
      /etc/clamav/certs to profile.
    - CVE-2026-20213, CVE-2026-20214, CVE-2026-20215, CVE-2026-20216,
      CVE-2026-20217, CVE-2026-20243, CVE-2026-20244

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jul 2026 08:07:08 -0400

clamav (1.4.4+dfsg-0ubuntu0.26.04.1) resolute-security; urgency=medium

  * Updated to version 1.4.4 to fix security issue.
    - debian/rules: bump CL_FLEVEL to 214, set DH_ALWAYS_EXCLUDE = *.orig.
    - debian/libclamav12.symbols: updated symbols to new version.
    - CVE-2026-20031

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Apr 2026 06:02:01 -0400

clamav (1.4.3+dfsg-2ubuntu3) resolute; urgency=medium

  [ Bryan Fraschetti ]
  * Modify the socket generator to support concurrent LocalSocket and
    TCPSocket ListenStreams and add the ability to configure LocalSocketMode
    and LocalSocketGroup options within the generator.
    - d/clamav-daemon-socket-generator

  [ Ioanna Alifieraki ]
  * Add a socket generator for clamav-daemon that independently supports TCP
    and LocalSocket ListenStreams to resolve an issue where using
    dpkg-reconfigure to configure the clamav-daemon had no effect and did not
    create the expected socket (LP: #2129160).
    - d/clamav-daemon-socket-generator
    - d/clamav-daemon.install
    - d/clamav-daemon.postinst.in

 -- Bryan Fraschetti <bryan.fraschetti@canonical.com>  Wed, 08 Apr 2026 18:01:39 -0400

clamav (1.4.3+dfsg-2ubuntu2) resolute; urgency=medium

  * d/clamav-base.postinst.in: make sure clamav user exists on every postinst
    (LP: #2115832)

 -- Guilherme Puida Moreira <guilherme.moreira@canonical.com>  Wed, 01 Apr 2026 11:46:33 -0300

clamav (1.4.3+dfsg-2ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2125999). Remaining changes:
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP 1920217).
    - d/rules: use RelWithDebInfo profile as the Rust CMake scripts can not
      recognize the "None" type specified by dh-cmake.
      (LP 2071663)
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP 1718227)
    - debian/po: update translations
    - d/control: Recommends: networkd-dispatcher (LP 2132159)
  * Added:
    - d/rules, debian/clamav-freshclam.postinst.in : revert manual loading
      of freshclam apparmor profile and go back to using dh_apparmor
  * Dropped:
    - Updated to version 1.4.3 to fix security issue.
      - debian/rules: bump CL_FLEVEL to 213.
      - debian/libclamav12.symbols: updated CLAMAV_PRIVATE and
        cl_retflevel symbols to new version.
      - CVE-2025-20234
      - CVE-2025-20260
      [Debian now carries 1.4.3]

 -- Hector Cao <hector.cao@canonical.com>  Thu, 08 Jan 2026 11:22:44 +0100

clamav (1.4.3+dfsg-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Make sure to ignore the not installed files on all the architectures.
  * Limit systemd build dependencies as linux-any, as systemd is available only
    on Linux.
  * Simplify handling of Linux-only files by using dh-exec, rather than creating
    install and manpages files during build:
    - add the dh-exec build dependency
    - mark the Linux-only files in install and manpages files
    - simplify debian/rules accordingly
  * Wrap the whole override_dh_installsystemd to run on Linux, rather than only
    the first command in it.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 20 Dec 2025 10:41:51 +0100

clamav (1.4.3+dfsg-1) unstable; urgency=medium

  * Import 1.4.3
    - CVE-2025-20234 (Fixed a possible buffer overflow read bug in the UDF
      file parser that may write to a temp file and thus disclose information,
      or it may crash and cause a denial-of-service (DoS) condition.)
      Closes: #1108045
    - CVE-2025-20260 (Fixed a possible buffer overflow write bug in the PDF
      file parser that could cause a denial-of-service (DoS) condition or
      enable remote code execution.) Closes: #1108046

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 29 Jun 2025 12:01:31 +0200

clamav (1.4.3+dfsg-0ubuntu3) resolute; urgency=medium

  * d/control: Recommends: networkd-dispatcher (LP: #2132159)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 25 Nov 2025 15:06:17 -0500

clamav (1.4.3+dfsg-0ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 15:09:08 +0000

clamav (1.4.3+dfsg-0ubuntu1) questing; urgency=medium

  * Updated to version 1.4.3 to fix security issue.
    - debian/rules: bump CL_FLEVEL to 213.
    - debian/libclamav12.symbols: updated CLAMAV_PRIVATE and
      cl_retflevel symbols to new version.
    - CVE-2025-20234
    - CVE-2025-20260

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 25 Jun 2025 12:39:40 -0400

clamav (1.4.2+dfsg-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP #1920217).
    - d/rules: use RelWithDebInfo profile as the Rust CMake scripts can not
      recognize the "None" type specified by dh-cmake.
      (LP #2071663)
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP #1718227)
    - debian/po: update translations
  * Dropped:
    - Updated to version 1.4.2 to fix security issue.
      + debian/rules: bump CL_FLEVEL to 212.
      + debian/libclamav12.symbols: updated CLAMAV_PRIVATE and
        cl_retflevel symbols to new version.
      + CVE-2025-20128
      [Debian now carries 1.4.2]

 -- Bryce Harrington <bryce@canonical.com>  Fri, 13 Jun 2025 01:02:43 -0700

clamav (1.4.2+dfsg-1) unstable; urgency=medium

  * Import 1.4.2 (Closes: #1093880)
    - CVE-2025-20128 (buffer overflow read bug in the OLE2 file parser).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 06 Feb 2025 21:56:48 +0100

clamav (1.4.2+dfsg-0ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:37 +0200

clamav (1.4.2+dfsg-0ubuntu1) plucky; urgency=medium

  * Updated to version 1.4.2 to fix security issue.
    - debian/rules: bump CL_FLEVEL to 212.
    - debian/libclamav12.symbols: updated CLAMAV_PRIVATE and
      cl_retflevel symbols to new version.
    - CVE-2025-20128

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 Jan 2025 12:58:42 -0500

clamav (1.4.1+dfsg-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2085222). Remaining changes:
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP #1920217).
    - d/rules: use RelWithDebInfo profile as the Rust CMake scripts can not
      recognize the "None" type specified by dh-cmake.
      (LP #2071663)
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP #1718227)
    - debian/po: update translations
  * Dropped:
    - SECURITY UPDATE: out of bounds read in PDF parser
      + debian/patches/CVE-2024-20505.patch: add more checks to
        libclamav/pdf.c, libclamav/pdfng.c.
      + CVE-2024-20505
      [Included in Debian 1.4.1+dfsg-1]
    - SECURITY UPDATE: file overwrite via log file symlinks
      + debian/patches/CVE-2024-20506.patch: disable following symlinks when
        opening log files in common/output.c.
      + CVE-2024-20506
      [Included in Debian 1.4.1+dfsg-1]
    - d/patches: add a patch to make the build system respect the rustflags
      (LP #2071663).
      [Taken upstream in 1.4.0]
    - d/rules, d/s/include-binaries,
      d/p/Fix-unit-test-caused-by-expiring-signing-certificate.patch:
      Fix signing of "text.exe" with expired certs.
      (LP #2078478)
      [Already present in Debian 1.3.1+dfsg-5]

 -- Bryce Harrington <bryce@canonical.com>  Thu, 16 Jan 2025 16:27:52 -0800

clamav (1.4.1+dfsg-1) unstable; urgency=medium

  * Import 1.4.1 (Closes: #1080962)
    - CVE-2024-20506 (Changed the logging module to disable following symlinks
      on Linux)
    - CVE-2024-20505 (Fixed a possible out-of-bounds read bug in the PDF file
      parser).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 03 Oct 2024 10:51:50 +0200

clamav (1.3.1+dfsg-5ubuntu2) oracular; urgency=medium

  * SECURITY UPDATE: out of bounds read in PDF parser
    - debian/patches/CVE-2024-20505.patch: add more checks to
      libclamav/pdf.c, libclamav/pdfng.c.
    - CVE-2024-20505
  * SECURITY UPDATE: file overwrite via log file symlinks
    - debian/patches/CVE-2024-20506.patch: disable following symlinks when
      opening log files in common/output.c.
    - CVE-2024-20506

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 Sep 2024 11:22:38 -0400

clamav (1.3.1+dfsg-5ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP #1920217).
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP #1718227)
    - d/rules: use RelWithDebInfo profile as the Rust CMake scripts can not
      recognize the "None" type specified by dh-cmake.
    - d/patches: add a patch to make the build system respect the rustflags
      (LP: #2071663).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 15:48:20 +0200

clamav (1.3.1+dfsg-5) unstable; urgency=medium

  * Update expired certs (Closes: #1078274).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 27 Aug 2024 22:55:37 +0200

clamav (1.3.1+dfsg-4ubuntu2) oracular; urgency=medium

  * d/rules, d/s/include-binaries,
    d/p/Fix-unit-test-caused-by-expiring-signing-certificate.patch:
    Fix signing of "text.exe" with expired certs.
    [Adopted from Debian 1.3.1+dfsg-5]
    (LP: #2078478)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 11 Sep 2024 00:01:23 -0700

clamav (1.3.1+dfsg-4ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP #1920217).
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP #1718227)
    - d/rules: use RelWithDebInfo profile as the Rust CMake scripts can not
      recognize the "None" type specified by dh-cmake.
    - d/patches: add a patch to make the build system respect the rustflags
      (LP: #2071663).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2024 08:45:07 +0200

clamav (1.3.1+dfsg-4) unstable; urgency=medium

  * Move files from lib to usr/lib (Closes: #1073612).
  * Apply patch against unaligned access. Credits to Vladimir Petko and
    Gianfranco Costamagna (Closes: #1073128).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 28 Jun 2024 20:23:21 +0200

clamav (1.3.1+dfsg-3ubuntu3) oracular; urgency=medium

  * d/rules: use RelWithDebInfo profile as the Rust CMake scripts can not
    recognize the "None" type specified by dh-cmake.
  * d/patches: add a patch to make the build system respect the rustflags
    (LP: #2071663).

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 01 Jul 2024 11:07:50 -0600

clamav (1.3.1+dfsg-3ubuntu2) oracular; urgency=medium

  * No-change rebuild to enable frame pointers

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 01 Jul 2024 17:39:18 +0200

clamav (1.3.1+dfsg-3ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2064394). Remaining changes:
     - d/p/resolve-armhf-ftbfs.patch: resolve armhf failure to build from
       source. (Closes #1073128)
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP #1920217).
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP #1718227)

 -- Bryce Harrington <bryce@canonical.com>  Thu, 13 Jun 2024 20:29:42 -0700

clamav (1.3.1+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 04 Jun 2024 23:15:26 +0200

clamav (1.3.1+dfsg-2) experimental; urgency=medium

  * Revert the t64 suffix (Closes: #1071232).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 30 May 2024 17:30:21 +0200

clamav (1.3.1+dfsg-1) experimental; urgency=medium

  * Import 1.3.1
  * Add systemd-dev to Build-Depends (Closes: #1060559).
  * Mark clamav-base as foreign (Closes: #1060889).
  * Bump standards-version to 4.7.0 without changes.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 05 May 2024 13:04:51 +0200

clamav (1.2.1+dfsg-3) experimental; urgency=medium

  * Add proper Breaks/Replaces for the docs vs clamav. Rightfully reported by
    Andreas Beckmann (Closes: #1055494).
  * Update Swedish translation. Updated by Martin Bagge and Anders Jonsson
    (Closes: #1062665).
  * Rename libraries for 64-bit time_t transition. Based on NMU from Steve
    Langasek (Closes: #1062072).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 03 Feb 2024 12:27:16 +0100

clamav (1.2.1+dfsg-2) experimental; urgency=medium

  * Drop the PE patches, an alternative patch went upstream.
  * Add proper Breaks/Replaces for the docs transitional packages. Rightfully
    reported by Andreas Beckmann (Closes: #1055494).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 07 Nov 2023 22:03:07 +0100

clamav (1.2.1+dfsg-1) experimental; urgency=medium

  * Import 1.2.1
  * Add libclamav12 after so bump.
  * Move documentation to clamav-doc.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 05 Nov 2023 21:29:59 +0100

clamav (1.0.5+dfsg-1.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:48:52 +0000

clamav (1.0.5+dfsg-1.1ubuntu2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:09:48 +0000

clamav (1.0.5+dfsg-1.1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
     - d/p/resolve-armhf-ftbfs.patch: resolve armhf failure to build from
       source.
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP 1920217).
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP 1718227)
  * Dropped:
    - po files update
      [previously undocumented]
      [causes merge conflict on rebase]

 -- Bryce Harrington <bryce@canonical.com>  Tue, 05 Mar 2024 11:00:58 -0800

clamav (1.0.5+dfsg-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:34:24 +0000

clamav (1.0.5+dfsg-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable as security update.
    Remaining changes:
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP: 1718227)
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP: 1920217).
    - d/p/resolve-armhf-ftbfs.patch: resolve armhf failure to build from
      source.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Feb 2024 09:36:24 -0500

clamav (1.0.4+dfsg-0ubuntu1) noble; urgency=medium

  * Updated to version 1.0.4 to fix db compatibility. (LP: #2046581)
    - debian/rules: bump CL_FLEVEL to 164.
    - debian/libclamav11.symbols: updated CLAMAV_PRIVATE symbols to new
      version.
    - debian/series/cargo-Remove-windows-referenfes.patch: disabled as
      the mentioned files aren't being removed by the debian/get_orig.sh
      script, so I assume the Debian maintainer is using a different script
      to generate the dfsg tarball.
    - debian/series/Freshclam-remove-curl-result-warning.patch: removed,
      included in new version.
    - Updated patches for new version:
      + libclamav-Sort-libclamav.map-and-libfreshclam.map.patch
      + libclamav-Add-missing-symbols.patch

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Jan 2024 11:04:58 -0500

clamav (1.0.3+dfsg-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable as security update (LP: #2040372).
    Remaining changes:
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP: 1718227)
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP: 1920217).
    - d/p/resolve-armhf-ftbfs.patch: resolve armhf failure to build from
      source.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 12 Dec 2023 10:24:25 -0500

clamav (1.0.3+dfsg-2) unstable; urgency=medium

  * Remove unnecessary warning messages in freshclam during update.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 09 Sep 2023 12:49:40 +0200

clamav (1.0.3+dfsg-1) unstable; urgency=medium

  * Import 1.0.3

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 09 Sep 2023 10:18:34 +0200

clamav (1.0.2+dfsg-1ubuntu1) mantic; urgency=medium

  [ Marc Deslauriers ]
  * Merge with Debian unstable as security update (LP: #2031565).
    Remaining changes:
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories. (LP: 1718227)
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP: 1920217).
    - CVE-2023-20197
    - CVE-2023-20212

  [ Vladimir Petko ]
  * d/p/resolve-armhf-ftbfs.patch: resolve armhf failure to build from
    source.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Aug 2023 10:44:37 -0400

clamav (1.0.2+dfsg-1) unstable; urgency=medium

  * Import 1.0.2 (Closes: #1050057)
    - CVE-2023-20197 (Possible DoS in HFS+ file parser).
    - CVE-2023-20212 (Possible DoS in AutoIt file parser).
  * Use cmake for xml2 detection (Closes: #949100).
  * Replace tomsfastmath with OpenSSL's BN.
  * Don't enable clamonacc by default (Closes: #1030171).
  * Let the clamav-daemon.socket depend on the service file again
    (Closes: #1044136).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 19 Aug 2023 19:07:32 +0200

clamav (1.0.1+dfsg-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018063). Remaining changes:
    - Extend ifupdown script to support networkd-dispatcher.
      + d/clamav-freshclam-ifupdown: Modernize some parts of
        the script.  Implement support for networkd-dispatcher.
      + d/clamav-freshclam.links: Install the
        clamav-freshclam-ifupdown script inside the proper
        /usr/lib/networkd-dispatcher/{off,routable}.d/
        directories.(LP: #1718227)
    - clamav-base.postinst.in: Quell warning from check for clamav user
      (LP: #1920217).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 31 Jul 2023 09:11:40 +1200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libclamav12`.
